Subject: bug#68028: 29.1; (elisp) `pcase Macro': move `rx' before SEQPAT description

From: Drew Adams <[email-masked]>
Date: Thu, 28 Dec 2023 17:29:32 +0000

You might as well make this bug "wont-fix",
like the others you closed for this node.

The whole section, particularly this node,
needs a rewrite and reorg.  Ignoring that
doesn't help users.  Tried to guide you a
bit - sorry for wasting all of our time.

Other `Pattern-Matching Conditional' nodes
are less problematic.  The most useful,
particularly for users unfamiliar with
pattern-matching constructs, is the _last_
in the section, `Destructuring with pcase
Patterns'.
___

(But whaddo I know?  I've only been writing
and managing developer docs professionally
for 50 years.  I've only been familiar with
FP/LP/constraint pattern-matching languages
for 40 years.  Still I try to help out here
a bit - silly me.)